( function( $ ){
    $( document ).ready( function(){
      $( '.book-review-blog-btn-get-started' ).on( 'click', function( e ) {
          e.preventDefault();
          $( this ).html( 'Processing.. Please wait' ).addClass( 'updating-message' );
          $.post( book_review_blog_ajax_object.ajax_url, { 'action' : 'install_act_plugin' }, function( response ){
              location.href = 'themes.php?page=advanced-import';
          } );
      } );
      $( '.book-review-blog-rswpbs-install' ).on( 'click', function( e ) {
          e.preventDefault();
          $( this ).html( 'Processing.. Please wait' ).addClass( 'updating-message' );
          $.post( book_review_blog_ajax_object.ajax_url, { 'action' : 'install_rswpbs_only' }, function( response ){
              location.href = 'edit.php?post_type=book&page=import-books-from-json#rswpbs-nav-wrapper';
          } );
      } );
    } );
}( jQuery ) )